QGIS Application - Bug report #830
The Print Composer window needs a minimum size restriction
2007-11-22 03:41 PM - gburns -

Status: Closed

Priority: Low

Assignee: nobody -

Category:

Affected QGIS version: Regression?: No
Operating System: OS X Easy fix?: No
Pull Request or Patch supplied: Resolution: fixed
Crashes QGIS or corrupts data: Copied to github as #: 10889
Description

The Print Composer window needs a minimum size restriction, so that it always shows all the data entry fields full size. A user is able to
make the window too small to show everything. Similarly, the first time you open Print Composer after loading QGIS, the window is too
small.

This flaw - data entry boxes all scrunched up - gives QGIS a faulty look.

History

#1 - 2007-12-26 09:08 PM - Gavin Macaulay -
- Resolution set to fixed
- Status changed from Open to Closed

The print composer now (as of svn commit:95461396 (SVN r7813)) has a default size that is used the first time that ggis is run. I'm reluctant to impose a

minimum size on the details pane as this removes flexibility.

#2 - 2009-08-22 12:54 AM - Anonymous

Milestone Version 0.9.2 deleted
